0

I have this error message on my website:

    Call to undefined function hash() on line 738 in .../public_html/dbtech/dbseo/includes/class_db.php
#0 .../public_html/dbtech/dbseo/includes/rewrite/thread.php(265): DBSEO_Database->generalQuery('\r\n\t\t\t\tSELECT *\r...', false)
#1 .../public_html/dbtech/dbseo/includes/class_core.php(2396): DBSEO_Rewrite_Thread::getInfo(Array)
#2 .../public_html/dbtech/dbseo/hooks/global_complete.php(36): DBSEO::processContent(' 
#3 .../public_html/includes/functions.php(7641) : eval()'d code(3): require('/usr/home/admin...')
#4 .../public_html/includes/functions.php(7641): eval()
#5 .../public_html/index.php(821): print_output(' #6 {main}
Fatal error: Call to undefined function hash() on line 738 in ..../dbtech/dbseo/includes/class_db.php in ..../vb/vb.php on line 286

log details :

[error] 84641#100515: *1 FastCGI sent in stderr: "PHP message: PHP Deprecated:  Methods with the same name as their class will not be constructors in a future version of PHP; vB_Database has a deprecated constructor in .../public_html/includes/class_core.php on line 83
PHP message: PHP Deprecated:  Methods with the same name as their class will not be constructors in a future version of PHP; vB_Datastore has a deprecated constructor in .../public_html/includes/class_core.php on line 1478
PHP message: PHP Deprecated:  Methods with the same name as their class will not be constructors in a future version of PHP; vB_Input_Cleaner has a deprecated constructor in .../public_html/includes/class_core.php on line 1819
PHP message: PHP Deprecated:  Methods with the same name as their class will not be constructors in a future version of PHP; vB_Registry has a deprecated constructor in .../public_html/includes/class_core.php on line 3151
PHP message: PHP Deprecated:  Methods with the same name as their class will not be constructors in a future version of PHP; vB_Session has a deprecated constructor in .../public_html/includes/class_core.php on line 3539" while reading response header from upstream,request: "GET /? HTTP/1.1", upstream: "fastcgi://127.0.0.1:9000"
(root@Host)-(09:44P)-(01/06)-(1)

I have this error message both of nginx and Apache 2.4 What is the problem exactly?

0

Your version of vBulletin is out of date. Upgrade to the latest available supported point release or major version.

Your Answer

By clicking "Post Your Answer", you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.